Page MenuHomePhabricator

Merge 4.1.1 hot-fixes into master
Closed, ResolvedPublic

Description

All work done on release/4.1.1 branch should be merged ASAP to minimize merging pain.

Event Timeline

BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF moved this task to To Do on the Mobile-App-Sprint-55-iOS board.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2015, 10:15 PM
BGerstle-WMF moved this task from To Do to Doing on the Mobile-App-Sprint-55-iOS board.
BGerstle-WMF set Security to None.
KLans_WMF triaged this task as High priority.Apr 20 2015, 9:34 PM
KLans_WMF moved this task from Needs Triage to In Development on the Wikipedia-iOS-App-Backlog board.
Fjalapeno closed this task as Resolved.Jul 3 2015, 5:48 PM